Subject: Font is correct, but potential bad side effect

From: Tim Van Holder <[email-masked]>
Date: Mon, 23 Jun 2008 11:33:10 +0200

The font in a new frame (via C-x 5 2) is now correct.
I do see a new problem though (first noticed it last Friday): I have a
width & height specified in default-frame-alist (132x60), and that no
longer gets applied when I start emacs (the exact size I get seems to be
somewhat nondeterministic - I've gotten 132x57, 126x55, 116x52, ...).
Is the size perhaps being computed with the courier font and then not 
getting updated with the new default font?

Side note: I did not get an email from the bugtracker when Stefan added
that status update, which I assume is a bug in the bugtracker
configuration...